body #divSayfalamaUst.Slct .blockSelect:before {content: "Browse";}
.whts {font-size: 0; }
.whts:after {content: "Order via Whatsapp"; font-size: 12px;vertical-align: bottom; }
.product-share > a span {font-size: 0;}
.product-share > a span:before {content: "Share";font-size: 12px;vertical-align: bottom;}